<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Лична хигиена" source-language="bg">
  <item>
    <word>Въшки</word>
    <clue>Външни паразити</clue>
    <rationale>Уверете се, че нямате въшки</rationale>
  </item>
  <item>
    <word>Зъбобол</word>
    <clue>Устна хигиена</clue>
    <rationale>Посещавайте зъболекар редовно и мийте зъбите си, за да предотвратите развалянето им</rationale>
  </item>
  <item>
    <word>Заболяване</word>
    <clue>Болест</clue>
    <rationale>Измивайте зъбите си редовно и посещавайте зъболекар периодично, за да предотвратите заболявания</rationale>
  </item>
  <item>
    <word>Стомах</word>
    <clue>Храносмилателен орган</clue>
    <rationale>Яжте здравословно – поне 5 различни вида зеленчуци и плодове, за да предотвратите стомашни проблеми</rationale>
  </item>
  <item>
    <word>Навици</word>
    <clue>Обичайни действия</clue>
    <rationale>Спазвайте добри хигиенни навици</rationale>
  </item>
  <item>
    <word>Приятели</word>
    <clue>Близки за нас хора</clue>
    <rationale>Ако не се къпете и сте мръсен, това ще отблъсква хората и няма да имате приятели</rationale>
  </item>
  <item>
    <word>Чистоплътност</word>
    <clue>Чистота</clue>
    <rationale>Работодателят ще очаква от вас да бъдете чистоплътен на работното си място</rationale>
  </item>
  <item>
    <word>Всекидневен</word>
    <clue>Ежедневно</clue>
    <rationale>Вана или душ всекидневно, за да бъде вашето тяло чисто</rationale>
  </item>
  <item>
    <word>Баня</word>
    <clue>Санитарно помещение</clue>
    <rationale>Вана или душ всекидневно, за да бъде вашето тяло чисто</rationale>
  </item>
  <item>
    <word>Душ</word>
    <clue>Изкъпване</clue>
    <rationale>Вана или душ всекидневно, за да бъде вашето тяло чисто</rationale>
  </item>
  <item>
    <word>Коса</word>
    <clue>Окосмяване по главата</clue>
    <rationale>Мийте косата си всеки ден и я подстригвайте редовно</rationale>
  </item>
  <item>
    <word>Зъби</word>
    <clue>Устна хигиена</clue>
    <rationale>Мийте зъбите си два пъти на ден, в продължение на 1 минута, с кръгово движение</rationale>
  </item>
  <item>
    <word>Дезодорант</word>
    <clue>Вид ароматизатор</clue>
    <rationale>Използвайте дезодорант срещу неприятни телесни миризми</rationale>
  </item>
  <item>
    <word>Бельо</word>
    <clue>Елемент от облеклото</clue>
    <rationale>Сменяйте бельото си всеки ден и го перете редовно</rationale>
  </item>
  <item>
    <word>Чорапи</word>
    <clue>Елемент от облеклото</clue>
    <rationale>Сменяйте чорапите си всеки ден и ги перете редовно</rationale>
  </item>
  <item>
    <word>Бръснене</word>
    <clue>Вид премахване на окосмяване</clue>
    <rationale>Ходете на работа или гладко избръснат или с прилежно оформена брада</rationale>
  </item>
  <item>
    <word>Ръце</word>
    <clue>Част от човешкото тяло</clue>
    <rationale>Мийте ръцете си след излизане от тоалетната и ако сте пипали сурово месо</rationale>
  </item>
  <item>
    <word>Хигиена</word>
    <clue>Навици за здраве, чистоплътност</clue>
    <rationale>Измивайте ръцете си след излизане от тоалетната и ако сте пипали сурово месо </rationale>
  </item>
  <item>
    <word>Нокти</word>
    <clue>Рогови образувания на ръцете</clue>
    <rationale>Изрязвайте ноктите на ръцете си веднъж седмично</rationale>
  </item>
  <item>
    <word>Нокти</word>
    <clue>Рогови образувания на краката</clue>
    <rationale>Изрязвайте ноктите на краката си веднъж седмично</rationale>
  </item>
  <item>
    <word>Дрехи</word>
    <clue>Облекло</clue>
    <rationale>Перете дрехите си редовно</rationale>
  </item>
  <item>
    <word>Обувки</word>
    <clue>Елемент от облеклото</clue>
    <rationale>Дезинфекцирайте обувките си, ако краката ви се спарват и излъчват неприятна миризма</rationale>
  </item>
</learningObject>
